.block__job-offers{
    padding: 5.625rem 0 3rem;

   .pretitle{
        font-size: 1.375rem;
        font-weight: 600;
        font-size: 1.125rem;
        font-family: $font__secondary;
    }

    p{
        line-height: 1.6;
        width: 500px;
        max-width: 100%;
    }

    .jobs__categories{
        margin-top: 1.25rem;
        padding-bottom: 1rem;
        border-bottom: 1px solid $color__utilitary;
        margin-bottom: 3rem;
        letter-spacing: -0.02em;

        ul{
            display: flex;
            list-style: none;
            padding: 0;
            margin: 0;
        }

        a{
            color: $color__text;
            font-weight: 400;
            transition: .4s ease;
        }

        a.category--active,
        a:hover{
            color: $color__titles;
            font-weight: 600;
        }

        li+li{
            margin-left: 2rem;
        }

        li.current a,
        a:hover{
            color: $color__titles;
            font-weight: 700
        }
    }

    .jobs__listing{

        article{
            margin-bottom: 3.125rem;
        }

        a{
            color: $color__titles;
            font-weight: 600;
        }

        a.btn--text{
            text-decoration: underline;
            color: $color__text;
            font-weight: 500;
        }

        h5{
            font-weight: 500;
            font-size: 1rem;
            font-family: $font__main;
        }

        h3{
            font-size: 1.25rem;
            color: $color__titles;
            text-decoration: none;
        }
    }
}

@media screen and (max-width: 500px) {

    .block__job-offers .jobs__categories ul{
        display: block;

        li+li{
            margin-left: 0;
            margin-top: 1rem;
        }
    }

    .block__intro h1{
        font-size: 3.5rem;
    }
}
